PCNFSD(8)

NAME
pcnfsd - network service daemon for PC-NFS

SYNOPSIS
pcnfsd [ -d ] [ -s spool directory ]

DESCRIPTION
Pcnfsd provides authentication and remote printing services for clients running the PC-NFS software. It should be run on the NFS server either directly (at boot time from /etc/rc.net) or automatically from inetd.

The -d option turns on debugging mode, which provides diagnostic output and prevents the program from forking. The -s option allows specification of the printer spool directory. The default is "/var/spool/pcnfs". Spooled files are actually stored in a subdirectory of this directory, where the subdirectory has the same name as the PC-NFS client machine.

For instructions on the use of the authentication and printer spooling services, refer to the PC-NFS documentation.

SEE ALSO
inetd(8), inetd.conf(5)